.product-section > .product-table thead tr { background-color: #1aa4ca; }
.product-section > .product-section-title { margin-top: 2rem; }
#top .logo { padding: 14px 0 0 !important; margin-bottom: -18px; }

#townizer-accordion > li {background-color:#333333 !important;border-color:#404040 !important;}
#townizer-accordion > li > ul {border-color:#404040 !important;}
.townizer-category-header, .townizer-product-header, .townizer-information-header, .townizer-novaposhta-header {background-color:#1aa4ca !important;}
.townizer-category-list, .townizer-product-list, .townizer-information-list, .townizer-novaposhta-list {border-color:#1aa4ca !important;}
.townizer-keywords {margin-top:2rem;}
.townizer-footer-wrapper {background:none !important;border: none !important;padding:0 !important;font-size: 11px !important;}

.head-phone-number {display: inline-block;color:#ffffff;font-size:20px;font-weight:500;margin:32px 2rem 0 0;padding:0;}
.head-phone-number img {width:24px;vertical-align:middle;margin-right:4px;}